This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 200764 - xls open in blank writer page
xls open in blank writer page
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks: FC6Target FC6Desktop
  Show dependency treegraph
 
Reported: 2006-07-31 11:19 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 11:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-07-31 11:19:30 EDT
Description of problem:

When I try to open an xls file (auto-open from gnome or file-open from calc)
openoffice.org opens a blank writer document

Version-Release number of selected component (if applicable):
openoffice.org-calc-2.0.3-7.7.x86_64
Comment 1 Nicolas Mailhot 2006-07-31 11:30:33 EDT
sorry, rotten xls file.

Gnumeric at least warned it was not kosher

Note You need to log in before you can comment on or make changes to this bug.